Bug 488244 - RHN Satellite -- Disaster recovery shortfalls
RHN Satellite -- Disaster recovery shortfalls
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
520
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lana Brindley
ecs-bugs
: Documentation, Reopened
Depends On: 644720
Blocks: 462714 695989
  Show dependency treegraph
 
Reported: 2009-03-03 08:51 EST by Issue Tracker
Modified: 2013-10-23 19:12 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 695989 (view as bug list)
Environment:
Last Closed: 2011-04-12 23:19:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2009-03-03 08:51:51 EST
Escalated to Bugzilla from IssueTracker
Comment 5 Issue Tracker 2009-03-03 08:52:04 EST
# Provide time and date of the problem

Tue Feb 24 17:35:48 EST 2009


# Indicate the platform(s) (architectures) the problem is being reported
against.

i386

# Provide clear and concise problem description as it is understood at the
time of escalation

    * Observed behavior

Customer requesting more detailed documentation on satellite disaster
recovery.  Current backup information was passed on and customer feels it
is not sufficient.  

Maybe add a backup section to the reference guide for 5.2

http://www.redhat.com/docs/manuals/satellite/Red_Hat_Network_Satellite-5.2.0/html/Reference_Guide/index.html

Previous backup documentation has been shown to the customer and we
explained that the satellite cache directories will need to rebuild once
the satellite is recovered.  

    

# State specific action requested of SEG

Please pass to documentation team for possible approval


# State whether or not a defect in the product is suspected

    * Provide Bugzilla if one already exists 

no defect


Issue escalated to Support Engineering Group by: rmunilla.
Internal Status set to 'Waiting on SEG'

This event sent from IssueTracker by vgaikwad  [Support Engineering Group]
 issue 222458
Comment 16 Vishal Gaikwad 2010-07-27 05:46:11 EDT
Hello John,

I'm really very sorry for the inconvenience cause and I do some what agree that this is confusing as to what the customer is really asking for. But, I tried to summarize what they want from us at: https://bugzilla.redhat.com/show_bug.cgi?id=488244#c6

IT #211919 - He experienced a issue while doing the package search and was
told to rebuild the index which resolved his issue. We provided him 4 steps that helped him resolve this issue and it seems like he wants us to include the 

/usr/share/rhn/search/indexes also to be backed up in the bullet list of "files and directories Red Hat recommends backing up" (section 8.3 of the install guide).

Are there any other directories like this to add to the list for shared storage?

IT #222456 -

Where is the documentation for maintenance of /var/cache/rhn on the
satellite ?

ie  [1] pre-DR planning steps (e.g., do I need to back up /var/cache/rhn to tape?) and [2] how do I tell the satellite to rebuild cache (e.g., where do I click on the web front-end, or what command do I issue on the satellite server's command line?)."

We have answered most of the questions here but as of now I'm not sure what else is he looking for.

I will talk to Support to see what exactly needs to be documented.

regards,
Comment 19 Lana Brindley 2010-10-07 20:49:33 EDT
This is slated for inclusion in the Satellite 5.5 documentation. If there is any source documentation for this issue that is not included (or linked to) in this BZ, please provide a link. 

LKB
Comment 20 Lana Brindley 2010-11-16 16:12:55 EST
Added to content specification for 5.4.1.

LKB

Note You need to log in before you can comment on or make changes to this bug.